f



Compatibility between Forms 6.0.8, client 8.0.6 and Server 10.2.0.2?

I'm using



Server side:

Oracle server 10.2.0.2 (Windows Server 2003)



Client side (Windows XP SP2):

Net 8 client: 8.0.6.3.2c

SQL Plus: 8.0.6.0.0



Application:

Forms Runtime: 6.0.8.25.0

Reports Runtime: 6.0.8.25.0

Graphics Runtime: 6.0.8.17.1





Will my client 8.0.6 work properly with 10.2.0.2 server? I tried it, and it 
seems to work fine, but I'm afraid of some compatibility problems that might 
come up. It should go in the production in the next 2-3 days, so I don't 
have enough time for testing.



Can I use newer version of client to work with Forms 6i? If so, witch one?

I've tried 10.2 client and my Runtimes didn't want to connect to the Server.





Tnx for help


0
Vigor
3/22/2006 4:19:22 PM
comp.databases.oracle.misc 8436 articles. 1 followers. Post Follow

1 Replies
1243 Views

Similar Articles

[PageSpeed] 32

"Vigor" <igorv@euro-tera.hr> wrote in news:dvrtl6$cuv$1@sunce.iskon.hr:

> I'm using
> 
> 
> 
> Server side:
> 
> Oracle server 10.2.0.2 (Windows Server 2003)
> 
> 
> 
> Client side (Windows XP SP2):
> 
> Net 8 client: 8.0.6.3.2c
> 
> SQL Plus: 8.0.6.0.0
> 
> 
> 
> Application:
> 
> Forms Runtime: 6.0.8.25.0
> 
> Reports Runtime: 6.0.8.25.0
> 
> Graphics Runtime: 6.0.8.17.1
> 
> 
> 
> 
> 
> Will my client 8.0.6 work properly with 10.2.0.2 server? I tried it,
> and it seems to work fine, but I'm afraid of some compatibility
> problems that might come up. It should go in the production in the
> next 2-3 days, so I don't have enough time for testing.
> 
> 
> 
> Can I use newer version of client to work with Forms 6i? If so, witch
> one? 
> 
> I've tried 10.2 client and my Runtimes didn't want to connect to the
> Server. 
> 
> 
> 
> 
> 
> Tnx for help
> 
> 
> 

AFIAK, V8.0 client will NOT talk to V10 DB
0
ianal
3/23/2006 2:49:37 AM
Reply:

Similar Artilces:

update Oracle from 10.2.0.2.0 to 10.2.0.2.0
Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 bit. Thank you very much. "keekee" <moongeegee@gmail.com> a �crit dans le message de news: f3b21ed0-12fd-4812-b9da-60cf59d508b9@i9g2000yqi.googlegroups.com... | Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 | bit. | Thank you very much. On Metalink (My Oracle Support). https://support.oracle.com/CSP/ui/flash.html Regards Michel ...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versi...

ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic
ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic 2.44, Canvas v9.0.4 Build 820, HotDog Junior v2.0.1, Morpheus ACD Plugin v1.85, RealOptimizer Pro ACD plug-in v1.8, Realview 3D Pro ACD plug-in v2.6 ), new !, other ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL ACD Systems 2D Vector Pak v1.0 ACD Systems ACD FotoAngelo v2.0.2 ACD Systems ACD FotoCanvas v2.0 ACD Systems ACD FotoSlate v3.0 ACD Systems ACD ImageFox 2.0 ACD Systems ACD mPow...

ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic
ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic 2.44, Canvas v9.0.4 Build 820, HotDog Junior v2.0.1, Morpheus ACD Plugin v1.85, RealOptimizer Pro ACD plug-in v1.8, Realview 3D Pro ACD plug-in v2.6 ), new !, other ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL ACD Systems 2D Vector Pak v1.0 ACD Systems ACD FotoAngelo v2.0.2 ACD Systems ACD FotoCanvas v2.0 ACD Systems ACD FotoSlate v3.0 ACD Systems ACD ImageFox 2.0 ACD Systems ACD mPower Tools 1.0.2...

[Uniface-L] Uniface 7.2.0.6 and patch Oracle 9.2.0.8
Este es un mensaje de varios componentes en formato MIME. --=_alternative 0062E7C486257473_= Content-Type: text/plain; charset="ISO-8859-1" Content-Transfer-Encoding: quoted-printable Hi. My application is runninig with Oracle 9.0.1.7 and Uniface 7.2.0.6, it=20 install patch for Oracle 9.2.0.8 and now session Uniface they become=20 disconnected, i need you help. thanks Lic. Alfredo A. P=E9rez Arias Analista Almacenes Extensi=F3n 3385 Celular 04455 17023797 --=_alternative 0062E7C486257473_= Content-Type: text/html; charset="ISO-8859-1" Content-Trans...

Risk and Decision Analysis @Risk, Evolver, Decisiontools, Roy Kelly FloorTrader Tools 8.3, AmiBroker 5.0, MultiCharts 2.1, NinjaTrader 6, OwnData 2.6, VantagePoint 7.0.11.2, other ...
Risk and Decision Analysis @Risk, Evolver, Decisiontools, Roy Kelly FloorTrader Tools 8.3, AmiBroker 5.0, MultiCharts 2.1, NinjaTrader 6, OwnData 2.6, VantagePoint 7.0.11.2, other ... please send e-mail to : ola 'AT' mail 'DOT' gr , ola3 'AT' mailbox 'DOT' gr , ( please substitute 'AT' with '@' , and 'DOT' with '.' ) , ola@mail.gr, ola3@mailbox.gr, ======================================= RISK ANALYSIS with @RISK --- @RISK 4.5.7 for Excel, Compatible with Excel 2007, ( Standard, Porfessional, Industrial ) @RISK...

devpi-2.0.3, devpi-server-2.0.6 and devpi-web-2.1.0 released
The new devpi releases devpi-2.0.3, devpi-server-2.0.6 and = devpi-web-2.1.0 contain several fixes for the private pypi server = system/self-updating pypi cache, see the changelog below for details. The major new change in devpi-web is support for theming, see here for = more details: http://doc.devpi.net/latest/web.html#themes And general documentation at: http://doc.devpi.net/latest with tutorials and quickstart documents for particular scenarios. Note that no export/import procedure is needed if you are already = running a 2.X devpi-server. If upgra...

[News] New Screenshot Galleries: Ubuntu CE 3.0, GoblinX 2.0, Zenwalk 4.6, ELive 0.6.8
Ubuntu Christian Edition 3.0 Screenshot Tour ,----[ Quote ] | The most visible addition is the Daily Bible Verse displayed on the | desktop. This is accomplished using gDesklets and the Bible RSS desklet | built specifically for Ubuntu CE. The theme and graphics have all been | updated. This includes the addition of translucent backgrounds for the | Gnome panels. This gives the desktop a much more polished look. We have | also enhanced the theme integration to ensure a consistent Ubuntu CE | look and feel. `---- http://osdir.com/Article9828.phtml GoblinX 2.0 Screenshot Tour ,----[ Quote ] ...

Oracle Warehouse Builder 9.2.0.2.8 and Workflow 2.6.2 on linux
Hi there, I downloaded OWB_9.2.0.2.8_linux.tar.gz from here: http://otn.oracle.com/software/products/warehouse/index.html In the above download I found OWB installation documentation. In the OWB installation documentation, I see evidence that Oracle Warehouse Builder (runtime portion) makes use of "Oracle Workflow". It does not mention a version though. It does say that Workflow is neccessary. The documentation for Workflow was easy to find here: http://otn.oracle.com/pls/db92/db92.docindex?remark=homepage#index-WOR I'm not sure where to find the Workflow software though. ...

9.2.0.6 upgrade to 10.2.0.2
Hey all, I'm upgrading an instance from 9.2.0.6 to 10.2.0.2. I have a question about the critical patch updates. While preparing the 10.2.0.2 Oracle Home can I install the CPU patch before I run dbua? If so, do I still need to run catpatch after the upgrade? Or should you wait until after the database has been upgraded? tnx. On Apr 1, 1:18 pm, "Dave" <david.b...@gmail.com> wrote: > Hey all, > > I'm upgrading an instance from 9.2.0.6 to 10.2.0.2. I have a > question about the critical patch updates. While preparing the > 10.2.0.2 Oracl...

DynamicTrader RT 5.0, Elwave 8.0 + all modules, NeoTicker RT 4.0, Tradestation 8.2 b3863 + OwnData 2.5, BWT Zones SP 5.0 ( Open Source ) , NeuroShell 5.2 and Add-Ons, Professional Tradeadvisor 5
DynamicTrader RT 5.0, Elwave 8.0 + all modules, NeoTicker RT 4.0, Tradestation 8.2 b3863 + OwnData 2.5, BWT Zones SP 5.0 ( Open Source ) , NeuroShell 5.2 and Add-Ons, Professional Tradeadvisor 5.0, Ensign 2006, MarketDelta eSignal 3.2.1.5, Right Line Traders v 2006, and other FINANCIAL SOFTWARE AND TECHNICAL ANALYSIS SOFTWARE ------------------------------------------------------------------------ FRx Financial Reporter v6.5 for Solomon and Forecaster v6.7 Read . nfo CD NR 14 454 FRx Financial Reporter v6.5 for Great Plains and Forecaster ...

Uniface 7.2.0.6 to Uniface 8.2.0.3 Migration Issue
Hi All, For migrating from Uniface version 7 to version 8, i took an export of the uniface repository (in v7) and imported it in v8. On checking the number of forms imported, i find that many forms are missing from the version 8 repository. Could any one please throw light on this. A mention of those forms is done in the log that was generated while importing. On 5 Jul., 10:31, oberoishik...@gmail.com wrote: > Hi All, > > For migrating from Uniface version 7 to version 8, i took an export of > the uniface repository (in v7) and imported it in v8. On checking the &g...

Moving a single instance 9.2.0.7 database to a clustered 9.2.0.6 database environment #2
HI, I have the following situation: We have Veritas cluster setup , and there are 2 solaris servers on which VCS is set up. On this set up we have about 8 databases all of which are 9.2.0.6 version. Now we have one stand alone solaris server, and it has a 9.2.0.7 database. This database is for a third party application -Clear Case & Clear Quest. Now it is required to move the single instance database to clustered environment. Since in the clustered environment we have 9.2.0.6 version, is it AT ALL POSSIBLE to move this database, which is 9.2.0.7 to that enviroment? I guess not, and i...

Web resources about - Compatibility between Forms 6.0.8, client 8.0.6 and Server 10.2.0.2? - comp.databases.oracle.misc

Astrological compatibility - Wikipedia, the free encyclopedia
This article has an unclear citation style . The references used may be made clearer with a different or consistent style of citation , footnoting ...

A Love Test: Compatibility Calculator on the App Store on iTunes
Get A Love Test: Compatibility Calculator on the App Store. See screenshots and ratings, and read customer reviews.

Ubisoft CEO Talks Xbox One Backwards Compatibility - IGN News - YouTube
Ubisoft CEO Yves Guillemot has branded the ability to play your Xbox 360 titles on your Xbox One as "very good news". Read more here: http:/ ...

Is compatibility in the stars or your gut?
Is compatability in the stars or your gut? Compatibility; we’re obsessed with it. Does this job suit me? Does this apartment meet my needs? Does ...

E3: Xbox One to gain backwards compatibility
Older Xbox games to work with new console, Microsoft has announced at E3 2015 in Las Vegas.

Xbox One finally finds its feet with backwards compatibility, games-focused dashboard
... snappy video game system. On Friday Microsoft began rolling out the biggest software update yet to its Xbox One console, adding backwards compatibility ...

Apple unveils longer, thinner iPhone 5 with Australian 4G LTE compatibility
APPLE has unveiled a longer iPhone with a large 4-inch screen that will work on Australia's 4G LTE networks operated by Telstra and Optus.

Human frailty and masculinity: Mitch Clark shows their compatibility
Raw and unedited, this was a private hell made instantly public.

Sony brings backwards compatibility to PlayStation with Gaikai deal
First and third-party games to be streamed to hardware

Lego teases updated Mindstorms EV3 with new Linux firmware, infrared, and iOS compatibility
... that it will launch an updated Mindstorms EV 3 kit later this year that runs new Linux firmware with out-of-the box iOS and Android compatibility. ...

Resources last updated: 2/2/2016 8:42:30 PM